Gets a collection of revenue data by credit categories for a plan
get
/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories
Request
Query Parameters
-
expand: string
When this parameter is provided, the specified children are included in the resource payload (instead of just a link). The value of this query parameter is "all" or "". More than one child can be specified using comma as a separator. Example: ?expand=Employees,Localizations. Nested children can also be provided following the format "Child.NestedChild" (Example: ?expand=Employees.Managers). If a nested child is provided (Example: Employees.Managers), the missing children will be processed implicitly. For example, "?expand=Employees.Managers" is the same as "?expand=Employees,Employees.Managers" (which will expand Employees and Managers).
-
fields: string
This parameter filters the resource fields. Only the specified fields are returned, which means that if no fields are specified, no fields are returned (useful to get only the links). If an indirect child resource is provided (Example: Employees.Managers), the missing children will be processed implicitly. For example, "?fields=Employees.Managers:Empname" is the same as "?fields=;Employees:;Employees.Managers:Empname" (which will only return the "Empname" field for Managers). the value of this query parameter is a list of resource fields. The attribute can be a direct (Example: Employees) or indirect (Example: Employees.Managers) child. It cannot be combined with expand query parameter. If both are provided, only fields will be considered.
Format: ?fields=Attribute1,Attribute2
Format for fields in child resource: ?fields=Accessor1:Attribute1,Attribute2 -
finder: string
Used as a predefined finder to search the collection.
Format ?finder=<finderName>;<variableName>=<variableValue>,<variableName2>=<variableValue2>
The following are the available finder names and corresponding finder variables- CompPlanIntNameFinder Finds the revenue by credit categories data using the compensation plan identifier and interval type name.
Finder Variables- bComp_Plan_Id; integer; The unique identifier of the compensation plan.
- bEnd_Date; string; The end date until which you want the revenue data by credit category.
- bInterval_Type_Name; string; The name of the interval type.
- bStart_Date; string; The start date until which you want the revenue data by credit category.
- CompensationPlanFinder Finds the revenue by credit categories data using the compensation plan identifier and interval type identifier.
Finder Variables- bComp_Plan_Id; integer; The unique identifier of the compensation plan.
- bEnd_Date; string; The end date until which you want the revenue data by credit category.
- bInterval_Type_Id; integer; The unique identifier of the interval type.
- bStart_Date; string; The start date until which you want the revenue data by credit category.
- PrimaryKey Finds the revenue by credit categories data based on the primary key.
Finder Variables- CompensationPlanId; integer; The unique identifier of the compensation plan.
- EligibleCatId; integer; The unique identifier of credit category.
- CompPlanIntNameFinder Finds the revenue by credit categories data using the compensation plan identifier and interval type name.
-
limit: integer
This parameter restricts the number of resources returned inside the resource collection. If the limit exceeds the resource count then the framework will only return the available resources.
-
links: string
This parameter can be used to show only certain links while accessing a singular resource or a resource collection. The parameter value format is a comma-separated list of : <link_relation>
Example:
self,canonical -
offset: integer
Used to define the starting position of the resource collection. If offset exceeds the resource count then no resources are returned. Default value is 0.
-
onlyData: boolean
The resource item payload will be filtered in order to contain only data (no links section, for example).
-
orderBy: string
This parameter orders a resource collection based on the specified fields. The parameter value is a comma-separated string of attribute names, each optionally followed by a colon and "asc" or "desc". Specify "asc" for ascending and "desc" for descending. The default value is "asc". For example, ?orderBy=field1:asc,field2:desc
-
q: string
This query parameter defines the where clause. The resource collection will be queried using the provided expressions. The value of this query parameter is one or more expressions. Example: ?q=Deptno>=10 and <= 30;Loc!=NY
Format: ?q=expression1;expression2
You can use these queryable attributes to filter this collection resource using the q query parameter:- CompensationPlanId; integer; The unique identifier of the compensation plan.
- CompensationPlanName; string; The name of the compensation plan.
- CurrencyCode; string; The functional currency code of the earnings.
- DisplayName; string; The display name of the compensation plan.
- EligibleCatId; integer; The unique identifier of credit category.
- EligibleCatName; string; The name of the credit category.
- IntervalEndDate; string; The end date of the interval.
- IntervalNumber; string; The interval number for which the revenue by credit categories is being displayed.
- IntervalStartDate; string; The start date of the interval.
- IntervalType; string; The name of the interval type.
- IntervalTypeId; integer; The unique identifier of the interval type.
- OrgId; integer; The unique identifier of the business unit.
- TotalRevenue; number; The total transaction amount or revenue by credit category in the plan for the dates specified.
-
totalResults: boolean
The resource collection representation will include the "estimated row count" when "?totalResults=true", otherwise the count is not included. The default value is "false".
Header Parameters
-
Metadata-Context: string
If the REST API supports runtime customizations, the shape of the service may change during runtime. The REST client may isolate itself from these changes or choose to interact with the latest version of the API by specifying this header. For example: Metadata-Context:sandbox="TrackEmployeeFeature".
-
REST-Framework-Version: string
The protocol version between a REST client and service. If the client does not specify this header in the request the server will pick a default version for the API.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
Default Response
The following table describes the default response for this task.
Headers
-
Metadata-Context:
If the REST API supports runtime customizations, the shape of the service may change during runtime. The REST client may isolate itself from these changes or choose to interact with the latest version of the API by specifying this header. For example: Metadata-Context:sandbox="TrackEmployeeFeature".
-
REST-Framework-Version:
The protocol version between a REST client and service. If the client does not specify this header in the request the server will pick a default version for the API.
Root Schema : incentiveCompensationRevenueByCreditCategories
Type:
Show Source
object-
count(required): integer
The number of resource instances returned in the current range.
-
hasMore(required): boolean
Indicates whether more resources are available on the server than the subset returned in the response. If the value is true, then there are more resources to retrieve from the server. The default value is false.
-
items: array
Items
Title:
ItemsThe items in the collection. -
limit(required): integer
The actual paging size used by the server.
-
links(required): array
Links
Title:
LinksThe link relations associated with the resource instance. -
offset(required): integer
The offset value used in the current page.
-
totalResults: integer
The estimated row count when "?totalResults=true", otherwise the count is not included.
Nested Schema : Links
Type:
arrayTitle:
LinksThe link relations associated with the resource instance.
Show Source
Nested Schema : incentiveCompensationRevenueByCreditCategories-item-response
Type:
Show Source
object-
CompensationPlanId: integer
(int64)
Read Only:
trueThe unique identifier of the compensation plan. -
CompensationPlanName: string
Read Only:
trueMaximum Length:80The name of the compensation plan. -
CurrencyCode: string
Read Only:
trueMaximum Length:10The functional currency code of the earnings. -
DisplayName: string
Read Only:
trueMaximum Length:80The display name of the compensation plan. -
EligibleCatId: integer
(int64)
Read Only:
trueThe unique identifier of credit category. -
EligibleCatName: string
Read Only:
trueMaximum Length:160The name of the credit category. -
IntervalEndDate: string
(date)
Read Only:
trueThe end date of the interval. -
IntervalNumber: string
Read Only:
trueMaximum Length:50The interval number for which the revenue by credit categories is being displayed. -
IntervalStartDate: string
(date)
Read Only:
trueThe start date of the interval. -
IntervalType: string
Read Only:
trueMaximum Length:80The name of the interval type. -
IntervalTypeId: integer
(int64)
Read Only:
trueThe unique identifier of the interval type. -
links: array
Links
Title:
LinksThe link relations associated with the resource instance. -
OrgId: integer
(int64)
Read Only:
trueThe unique identifier of the business unit. -
TotalRevenue: number
Read Only:
trueThe total transaction amount or revenue by credit category in the plan for the dates specified.
Nested Schema : Links
Type:
arrayTitle:
LinksThe link relations associated with the resource instance.
Show Source
Nested Schema : link
Type:
Show Source
object-
href: string
Title:
hyperlink referenceThe URI to the related resource. -
kind: string
Title:
kindAllowed Values:[ "collection", "item", "describe", "other" ]The kind of the related resource. -
name: string
Title:
nameThe name of the link to the related resource. -
properties: object
properties
-
rel: string
Title:
relationAllowed Values:[ "self", "lov", "parent", "canonical", "child", "enclosure", "action", "custom" ]The name of the relation to the resource instance. Example: self.
Nested Schema : properties
Type:
Show Source
object-
changeIndicator: string
Change indicator or the ETag value of the resource instance.
Examples
The following example shows how to get all revenue data by credit categories for a plan by submitting a request on the REST resource using cURL.
cURL Command
curl -u <username:password> \ -X GET
https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories
\ -H 'Content-Type: application/json'
Example of Response Body
The following shows an example of the response body in JSON format.
{
"items": [
{
"CompensationPlanId": 300100037616929,
"CompensationPlanName": "CN 500 CP",
"DisplayName": "CN 500 CP",
"OrgId": 204,
"EligibleCatId": 300100037616812,
"EligibleCatName": "CN_500 CC",
"CurrencyCode": "USD",
"TotalRevenue": 50700,
"IntervalType": "Quarter",
"IntervalTypeId": -1001,
"IntervalNumber": "2012003",
"IntervalStartDate": "2012-07-01",
"IntervalEndDate": "2012-07-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07C23A5210000000EACED00057708000110F07C23A4AC",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07C23A5210000000EACED00057708000110F07C23A4AC",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003303019,
"CompensationPlanName": "QA BAT Comp Plan (comm+Bonus)",
"DisplayName": "QA BAT Comp Plan (comm+Bonus)",
"OrgId": 204,
"EligibleCatId": 300100003302583,
"EligibleCatName": "QA Monitor",
"CurrencyCode": "USD",
"TotalRevenue": 21400,
"IntervalType": "Year",
"IntervalTypeId": -1003,
"IntervalNumber": "2012001",
"IntervalStartDate": "2012-01-01",
"IntervalEndDate": "2012-01-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003303019,
"CompensationPlanName": "QA BAT Comp Plan (comm+Bonus)",
"DisplayName": "QA BAT Comp Plan (comm+Bonus)",
"OrgId": 204,
"EligibleCatId": 300100003302583,
"EligibleCatName": "QA Monitor",
"CurrencyCode": "USD",
"TotalRevenue": 21400,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "2012001",
"IntervalStartDate": "2012-01-01",
"IntervalEndDate": "2012-01-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100150074549,
"CompensationPlanName": "zBIQA_PartnerCompensationPlan_005",
"DisplayName": "zBIQA_PartnerCompensationPlan_005 Display Name",
"OrgId": 204,
"EligibleCatId": 300100149604700,
"EligibleCatName": "zBIQA Amount Type Monthly CC",
"CurrencyCode": "USD",
"TotalRevenue": 77000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "2017002",
"IntervalStartDate": "2017-07-01",
"IntervalEndDate": "2017-11-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F082D79CB50000000EACED00057708000110F082D0715C",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F082D79CB50000000EACED00057708000110F082D0715C",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100182180783,
"CompensationPlanName": "zBIQA COMPPLAN_FY18",
"DisplayName": "zBIQA COMPPLAN_FY18",
"OrgId": 204,
"EligibleCatId": 300100150316365,
"EligibleCatName": "ICQA COMMISSION_FY18",
"CurrencyCode": "USD",
"TotalRevenue": 1510000,
"IntervalType": "Year",
"IntervalTypeId": -1003,
"IntervalNumber": "2018001",
"IntervalStartDate": "2018-04-01",
"IntervalEndDate": "2018-08-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100182180783,
"CompensationPlanName": "zBIQA COMPPLAN_FY18",
"DisplayName": "zBIQA COMPPLAN_FY18",
"OrgId": 204,
"EligibleCatId": 300100150316365,
"EligibleCatName": "ICQA COMMISSION_FY18",
"CurrencyCode": "USD",
"TotalRevenue": 600000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2018005",
"IntervalStartDate": "2018-05-01",
"IntervalEndDate": "2018-05-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100637451877,
"CompensationPlanName": "zBIQA_CompensationPlan_20242025",
"DisplayName": "zBIQA_CompensationPlan_20242025_Display Name",
"OrgId": 204,
"EligibleCatId": 300100637452562,
"EligibleCatName": "zBIQA_CreditCategory_1923",
"CurrencyCode": "USD",
"TotalRevenue": 60000,
"IntervalType": "Quarter",
"IntervalTypeId": -1001,
"IntervalNumber": "202104",
"IntervalStartDate": "2021-12-01",
"IntervalEndDate": "2021-12-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09FE466650000000EACED00057708000110F09FE46912",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09FE466650000000EACED00057708000110F09FE46912",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100644440033,
"CompensationPlanName": "zBIQA T FIN",
"DisplayName": "zBIQA T FIN Display Name",
"OrgId": 204,
"EligibleCatId": 300100644440095,
"EligibleCatName": "zT FIN",
"CurrencyCode": "USD",
"TotalRevenue": 37000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "202502",
"IntervalStartDate": "2025-07-01",
"IntervalEndDate": "2025-10-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003411846,
"CompensationPlanName": "QA My Team CP",
"DisplayName": "QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100003303107,
"EligibleCatName": "QA Amount Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 65666,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "2012001",
"IntervalStartDate": "2012-01-01",
"IntervalEndDate": "2012-06-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC3",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC3",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100018351997,
"CompensationPlanName": "QA BAT Compensation Plan_FY13-14",
"DisplayName": "QA BAT Compensation Plan_FY13-14",
"OrgId": 204,
"EligibleCatId": 300100003302584,
"EligibleCatName": "QA Printer",
"CurrencyCode": "USD",
"TotalRevenue": 52000,
"IntervalType": "Quarter",
"IntervalTypeId": -1001,
"IntervalNumber": "2013004",
"IntervalStartDate": "2013-10-01",
"IntervalEndDate": "2013-12-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07AFDAF7D0000000EACED00057708000110F07A180CB8",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07AFDAF7D0000000EACED00057708000110F07A180CB8",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003303019,
"CompensationPlanName": "QA BAT Comp Plan (comm+Bonus)",
"DisplayName": "QA BAT Comp Plan (comm+Bonus)",
"OrgId": 204,
"EligibleCatId": 300100003302583,
"EligibleCatName": "QA Monitor",
"CurrencyCode": "USD",
"TotalRevenue": 21400,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2012001",
"IntervalStartDate": "2012-01-01",
"IntervalEndDate": "2012-01-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A180E6B0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100085059200,
"CompensationPlanName": "2016 QA My Team CP",
"DisplayName": "2016 QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100085059337,
"EligibleCatName": "2016 QA Amount Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 3000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2016002",
"IntervalStartDate": "2016-02-01",
"IntervalEndDate": "2016-02-29",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78F09",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78F09",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100085059200,
"CompensationPlanName": "2016 QA My Team CP",
"DisplayName": "2016 QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100085059337,
"EligibleCatName": "2016 QA Amount Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 35000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "2016002",
"IntervalStartDate": "2016-07-01",
"IntervalEndDate": "2016-08-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78F09",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78F09",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100554903581,
"CompensationPlanName": "IC_COMM_BONUS_COMPLAN",
"DisplayName": "IC_COMM_BONUS_COMPLAN",
"OrgId": 204,
"EligibleCatId": 300100554903619,
"EligibleCatName": "CC_FOR_IND_MEASURE",
"CurrencyCode": "USD",
"TotalRevenue": 200,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "202201",
"IntervalStartDate": "2022-01-01",
"IntervalEndDate": "2022-01-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09AF8D01D0000000EACED00057708000110F09AF8D043",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09AF8D01D0000000EACED00057708000110F09AF8D043",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100641404947,
"CompensationPlanName": "FAWQA_24X_EARN_GRPBYTRX_CPLAN1",
"DisplayName": "FAWQA_24X_EARN_GRPBYTRX_CPLAN1",
"OrgId": 204,
"EligibleCatId": 300100641405062,
"EligibleCatName": "QA Monitor_250612160100",
"CurrencyCode": "USD",
"TotalRevenue": 11800,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "202301",
"IntervalStartDate": "2023-02-01",
"IntervalEndDate": "2023-03-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A020B8130000000EACED00057708000110F0A020B886",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A020B8130000000EACED00057708000110F0A020B886",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100637451877,
"CompensationPlanName": "zBIQA_CompensationPlan_20242025",
"DisplayName": "zBIQA_CompensationPlan_20242025_Display Name",
"OrgId": 204,
"EligibleCatId": 300100149604700,
"EligibleCatName": "zBIQA Amount Type Monthly CC",
"CurrencyCode": "USD",
"TotalRevenue": 100000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "202504",
"IntervalStartDate": "2025-04-01",
"IntervalEndDate": "2025-04-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09FE466650000000EACED00057708000110F082D0715C",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F09FE466650000000EACED00057708000110F082D0715C",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003411846,
"CompensationPlanName": "QA My Team CP",
"DisplayName": "QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100003303107,
"EligibleCatName": "QA Amount Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 51666,
"IntervalType": "Quarter",
"IntervalTypeId": -1001,
"IntervalNumber": "2012002",
"IntervalStartDate": "2012-04-01",
"IntervalEndDate": "2012-06-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC3",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC3",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100024932046,
"CompensationPlanName": "IC My Team CP 2013-2014",
"DisplayName": "IC My Team CP 2013-2014",
"OrgId": 204,
"EligibleCatId": 300100003303105,
"EligibleCatName": "QA Percent Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 23000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2014001",
"IntervalStartDate": "2014-01-01",
"IntervalEndDate": "2014-01-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07B6216CE0000000EACED00057708000110F07A180EC1",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07B6216CE0000000EACED00057708000110F07A180EC1",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100003411846,
"CompensationPlanName": "QA My Team CP",
"DisplayName": "QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100003303108,
"EligibleCatName": "QA Amount Type Monthly CC",
"CurrencyCode": "USD",
"TotalRevenue": 14000,
"IntervalType": "Quarter",
"IntervalTypeId": -1001,
"IntervalNumber": "2012001",
"IntervalStartDate": "2012-01-01",
"IntervalEndDate": "2012-02-29",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC4",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07A19B7860000000EACED00057708000110F07A180EC4",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100018351997,
"CompensationPlanName": "QA BAT Compensation Plan_FY13-14",
"DisplayName": "QA BAT Compensation Plan_FY13-14",
"OrgId": 204,
"EligibleCatId": 300100003302583,
"EligibleCatName": "QA Monitor",
"CurrencyCode": "USD",
"TotalRevenue": 10000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2013010",
"IntervalStartDate": "2013-10-01",
"IntervalEndDate": "2013-10-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07AFDAF7D0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07AFDAF7D0000000EACED00057708000110F07A180CB7",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100085059200,
"CompensationPlanName": "2016 QA My Team CP",
"DisplayName": "2016 QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100085059232,
"EligibleCatName": "2016 QA Percent Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 3000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2016002",
"IntervalStartDate": "2016-02-01",
"IntervalEndDate": "2016-02-29",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78EA0",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78EA0",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100085059200,
"CompensationPlanName": "2016 QA My Team CP",
"DisplayName": "2016 QA My Team CP",
"OrgId": 204,
"EligibleCatId": 300100085059232,
"EligibleCatName": "2016 QA Percent Type Quarter CC",
"CurrencyCode": "USD",
"TotalRevenue": 35000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "2016002",
"IntervalStartDate": "2016-07-01",
"IntervalEndDate": "2016-08-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78EA0",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F07EF78E800000000EACED00057708000110F07EF78EA0",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100182180783,
"CompensationPlanName": "zBIQA COMPPLAN_FY18",
"DisplayName": "zBIQA COMPPLAN_FY18",
"OrgId": 204,
"EligibleCatId": 300100150316365,
"EligibleCatName": "ICQA COMMISSION_FY18",
"CurrencyCode": "USD",
"TotalRevenue": 80000,
"IntervalType": "Period",
"IntervalTypeId": -1000,
"IntervalNumber": "2018008",
"IntervalStartDate": "2018-08-01",
"IntervalEndDate": "2018-08-31",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F084C183AF0000000EACED00057708000110F082DB4D4D",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100644440033,
"CompensationPlanName": "zBIQA T FIN",
"DisplayName": "zBIQA T FIN Display Name",
"OrgId": 204,
"EligibleCatId": 300100644440095,
"EligibleCatName": "zT FIN",
"CurrencyCode": "USD",
"TotalRevenue": 18000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "202501",
"IntervalStartDate": "2025-01-01",
"IntervalEndDate": "2025-04-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
},
{
"CompensationPlanId": 300100644440033,
"CompensationPlanName": "zBIQA T FIN",
"DisplayName": "zBIQA T FIN Display Name",
"OrgId": 204,
"EligibleCatId": 300100644440095,
"EligibleCatName": "zT FIN",
"CurrencyCode": "USD",
"TotalRevenue": 68000,
"IntervalType": "Semi Annual",
"IntervalTypeId": -1002,
"IntervalNumber": "202401",
"IntervalStartDate": "2024-01-01",
"IntervalEndDate": "2024-04-30",
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
},
{
"rel": "canonical",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories/00020000000EACED00057708000110F0A04F07E10000000EACED00057708000110F0A04F081F",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "item"
}
]
}
],
"count": 25,
"hasMore": true,
"limit": 25,
"offset": 0,
"links": [
{
"rel": "self",
"href": "https://servername.fa.us2.oraclecloud.com/fscmRestApi/resources/11.13.18.05/incentiveCompensationRevenueByCreditCategories",
"name": "incentiveCompensationRevenueByCreditCategories",
"kind": "collection"
}
]
}